Subject: Re: [GIT PULL] of: overlay: validation checks, subsequent fixes for v20 -- correction: v4.20

From: Greg Kroah-Hartman <[email-masked]>
Date: Mon, 11 Feb 2019 20:13:41 +0100

On Mon, Feb 11, 2019 at 12:41:40PM -0600, Alan Tull wrote:
> On Fri, Nov 9, 2018 at 12:58 AM Frank Rowand <[email-masked]> wrote:
> 
> What LTSI's are these patches likely to end up in?  Just to be clear,
> I'm not pushing for any specific answer, I just want to know what to
> expect.

I have no idea what you are asking here.

What patches?  What is "LTSI's"?

confused,

greg k-h